count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=508
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=506
results:
- base_id: UN0708
  collection: UNVALIDATED
  matrix_id: UN0708.1
  name: lsy-27
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0708.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0708.1/
  version: '1'
- base_id: MA2253
  collection: CORE
  matrix_id: MA2253.1
  name: luna
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2253.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2253.1/
  version: '1'
- base_id: MA2254
  collection: CORE
  matrix_id: MA2254.1
  name: lz
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2254.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2254.1/
  version: '1'
- base_id: MA0262
  collection: CORE
  matrix_id: MA0262.1
  name: mab-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0262.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0262.1/
  version: '1'
- base_id: MA1442
  collection: CORE
  matrix_id: MA1442.1
  name: mab-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1442.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1442.1/
  version: '1'
- base_id: UN0710
  collection: UNVALIDATED
  matrix_id: UN0710.1
  name: madf-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0710.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0710.1/
  version: '1'
- base_id: MA2172
  collection: CORE
  matrix_id: MA2172.1
  name: mdl-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2172.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2172.1/
  version: '1'
- base_id: MA2173
  collection: CORE
  matrix_id: MA2173.1
  name: mef-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2173.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2173.1/
  version: '1'
- base_id: MA2256
  collection: CORE
  matrix_id: MA2256.1
  name: mid
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2256.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2256.1/
  version: '1'
- base_id: MA0233
  collection: CORE
  matrix_id: MA0233.1
  name: mirr
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0233.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0233.1/
  version: '1'
